.news_c {
	width: 100%;
	background: #FFF;
	margin-bottom: 1em;
	border-bottom: 1px solid #dedede;
}
/*内容区设置*/
.xinwen {
	width: 95%;
	margin: 0 auto;
}
.xwcon {
	overflow: hidden;
	padding: 1.5rem 0;
	border-bottom: 1px dashed #ccc;
}
.xwcon>a {
	width: 35%;
	display: block;
	float: left;
}
.xwcon>a>img {
	width: 100%;
	display: block;
	border:1px solid #CCCCCC;
}
.xwcon>div {
	width: 63%;
	float: right;
	position: relative;
}
.xwcon>div h3 {
	font-size: 1.5rem;
}
.xwcon>div p {
	font-size: 1.3rem;
	line-height: 1.5em;
	margin-top: 5px;
	color: #808080;
}
.xwcon>div span {
	display: block;
	height: 19px;
	color: #808080;
	position: absolute;
	right: -6px;
	top: 165px;
	font-size: 1.3rem;
}
